Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - b -

- baseline : mfoutline.h
- BASELINES_CMD_EVENT : pgedit.cpp
- BITMAP_CMD_EVENT : pgedit.cpp
- BL_NORM_CMD_EVENT : pgedit.cpp
- Black : callcpp.h
- BLAMER_CMD_EVENT : pgedit.cpp
- BLOCKS_CMD_EVENT : pgedit.cpp
- Blue : callcpp.h
- BLUE_PIX : img.h
- BND_ABOVE : blobbox.h
- BND_BELOW : blobbox.h
- BND_COUNT : blobbox.h
- BND_LEFT : blobbox.h
- BND_RIGHT : blobbox.h
- BOUNDING_BOX_CMD_EVENT : pgedit.cpp
- Brown : callcpp.h
- BRT_COUNT : blobbox.h
- BRT_HLINE : blobbox.h
- BRT_NOISE : blobbox.h
- BRT_POLYIMAGE : blobbox.h
- BRT_RECTIMAGE : blobbox.h
- BRT_TEXT : blobbox.h
- BRT_UNKNOWN : blobbox.h
- BRT_VERT_TEXT : blobbox.h
- BRT_VLINE : blobbox.h
- BSTT_COUNT : blobbox.h
- BSTT_DIGIT : blobbox.h
- BSTT_ITALIC : blobbox.h
- BSTT_MATH : blobbox.h
- BSTT_NONE : blobbox.h
- BSTT_SKIP : blobbox.h
- BSTT_UNCLEAR : blobbox.h
- BTFT_CHAIN : blobbox.h
- BTFT_COUNT : blobbox.h
- BTFT_LEADER : blobbox.h
- BTFT_NEIGHBOURS : blobbox.h
- BTFT_NONE : blobbox.h
- BTFT_NONTEXT : blobbox.h
- BTFT_STRONG_CHAIN : blobbox.h
- BTFT_TEXT_ON_IMAGE : blobbox.h